/* error */ 
"Connect aborted" = "\U9023\U63A5\U88AB\U4E2D\U65B7"; 

/* error */ 
"Error looking up host %@" = "\U5C0B\U627E\U4E3B\U673A\U932F\U8AA4%@"; 

/* error */ 
"Error waiting for input: %s" = "\U7B49\U5F85\U8F38\U5165\U932F\U8AA4: %s"; 

/* error */ 
"Found no addresses for host %@" = "\U6C92\U6709\U627E\U5230\U4E3B\U673A\U5730\U5740%@"; 

/* error */ 
"No such host %@" = "\U6C92\U6709\U8A72\U4E3B\U673A"; 

/* error */ 
"Read aborted" = "\U8B80\U53D6\U88AB\U4E2D\U65B7"; 

/* error */ 
"Temporarily unable to connect: %s" = "\U81E8\U6642\U7121\U6CD5\U9023\U63A5: %s"; 

/* error */ 
"Temporary error looking up host %@, try again" = "\U81E8\U6642\U5C0B\U627E\U4E3B\U673A\U932F\U8AA4%@, \U8ACB\U518D\U8A66"; 

/* error */ 
"Unable to connect: %s" = "\U7121\U6CD5\U9023\U63A5: %s"; 

/* error */ 
"Unable to connect: no IP address for host '%@'" = "\U7121\U6CD5\U9023\U63A5: \U7121\U4E3B\U673AIP \U5730\U5740'%@'"; 

/* error */ 
"Unable to create port address: no IP address for host '%@'" = "\U7121\U6CD5\U5275\U5EFA\U7AEF\U53E3\U5730\U5740: \U7121\U4E3B\U673AIP \U5730\U5740'%@'"; 

/* error */ 
"Unable to read from socket: %s" = "\U7121\U6CD5\U5F9Esocket \U4E2D\U8B80\U53D6: %s"; 

/* error */ 
"Unable to write to socket: %s" = "\U7121\U6CD5\U5BEB\U5165\U5230socket\U4E2D: %s"; 

/* error */ 
"Unexpected server failure looking up host %@" = "\U5C0B\U627E\U4E3B\U673A\U672A\U77E5\U7684\U4F3A\U670D\U5668\U5931\U6557%@"; 

/* error */ 
"Write aborted" = "\U5BEB\U4E2D\U65B7"; 

